---
layout: post
title: "Richard Wiseman - Shoot for the Moon"
description: "Shoot for the Moon (2019) looks at the life lessons we can learn from the extraordinary people that accomplished the seemingly impossible mission of bringing mankind to the moon in 1969. This is practical and actionable advice that anyone can put to use today in order to do focused and purposeful work and achieve extraordinary things."
image: https://images.blinkist.com/images/books/5cb5a1e56cee0700081f0115/1_1/470.jpg
---

<article class="shared__reader__blink reader__container__content" lang="en">
 <div class="chapter chapter" data-chapterid="5cb5a2e26cee070007006805" data-chapterno="0">
  <h1>
   What’s in it for me? Learn the wisdom and life lessons that made the Apollo missions possible.
  </h1>
  <div class="chapter__content">
   <p>
    There was a time when the idea of putting a human being on the moon was strictly the stuff of science fiction. But then came July 20, 1969, when NASA’s team of astronauts, engineers and mathematicians turned fantasy into reality and forever changed the popular perception of what was possible.
   </p>
   <p>
    Sure, it took some impressive minds to achieve this incredible goal, but behind all the rocket science were practices that anyone could use to reach their own milestones. As we’ll learn in the blinks ahead, it wasn’t just book-smarts that put humans on the moon; it was also the ability to find purpose in a task and remain prepared and well-rested for the unexpected challenges and fears that lay ahead.
   </p>
   <p>
    By learning from those who’ve achieved greatness, you’ll be in a better position to shoot for the moon and turn your wildest dreams into a reality.
   </p>
   <p>
    In these blinks, you’ll find out
   </p>
   <ul>
    <li>
     why a good night’s sleep can be the answer to your problems;
    </li>
    <li>
     why there’s a big difference between a December and a January deadline; and
    </li>
    <li>
     how a pen saved the Apollo 11 mission.
    </li>
   </ul>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5a3076cee0700081f0117" data-chapterno="1">
  <h1>
   Having a sense of purpose is a great motivator, as is the presence of known competitors.
  </h1>
  <div class="chapter__content">
   <p>
    July 20, 1969, is the date of a singular event in history, the day Apollo 11 landed safely on the moon. But it took decades of painstaking work filled with trials and tribulations to reach that goal.
   </p>
   <p>
    What kept the Apollo team motivated was a great sense of purpose. They held on to the dream that US ingenuity would be responsible for the first moon landing, and that this would promote the American values of freedom and democracy around the world.
   </p>
   <p>
    Such stakes are, of course, a big motivator. But having a strong sense of purpose doesn’t require rocket science. It can happen among any team, even one at a university call center.
   </p>
   <p>
    The University of Pennsylvania has a grant program to help qualified but financially-constrained students afford tuition. The program has a call center devoted to contacting alumni and asking them to donate.
   </p>
   <p>
    In 2007, psychologist Adam Grant had former beneficiaries of the program visit and speak to the team at the call center, to let them know in person just how much the money had changed their lives.
   </p>
   <p>
    Grant noted how this created an impressive motivating factor. With the staff now clear on the difference they were making, they had an increased sense of purpose which revealed itself as a 140 percent increase in the time spent working and a 171 percent increase in funds raised.
   </p>
   <p>
    Another proven way of boosting performance is to add a competitive element. And for the Apollo team, this aspect was certainly present. After all, the US was engaged in a riveting space race with the Soviet Union.
   </p>
   <p>
    Back in 1898, this motivating factor was studied by Norman Triplett, a psychology professor at Indiana University. When observing cyclists racing both with and without competitors, he noticed that the sportsmen consistently reached faster speeds when facing competition.
   </p>
   <p>
    In 2008, Triplett’s findings were expanded upon by Japanese psychologist Kou Murayama. He found that the motivating factor of competition increased even further when the individuals were part of a team,
    <em>
     and
    </em>
    team members were able to monitor their performance against their competitors’ performance.
   </p>
   <p>
    Then, in 2014, psychology professor Gavin Kilduff found that the motivating factor could be increased even
    <em>
     further
    </em>
    when the competitor is a personally-familiar rival.
   </p>
   <p>
    However, as we’ll see in the next blink, being competitive needs to be balanced against another important factor: knowing when to take it easy.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cb5a3076cee0700081f0117" data-chapterno="1">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “ . . . merely imagining that you are competing against a rival can help boost performance.”
    </em>
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5a3266cee070007006806" data-chapterno="2">
  <h1>
   Taking breaks and getting a good night’s sleep are important to foster innovative powers.
  </h1>
  <div class="chapter__content">
   <p>
    It’s quite likely that the Apollo 11 moon landing would never have happened if it weren’t for one idea – that of the
    <em>
     Lunar Orbit Rendezvous
    </em>
    .
   </p>
   <p>
    This is the breakthrough that made it possible for the astronauts to safely reach the surface by first having their main spacecraft orbit the moon closely. Once the main spacecraft was in orbit, Neil Armstrong and Buzz Aldrin would use a small landing unit, named
    <em>
     Eagle
    </em>
    , to take them the final distance to the moon’s surface.
   </p>
   <p>
    This idea didn’t come out of a nonstop, 48-hour marathon brainstorming session. It came from months of deliberate tinkering with various possibilities and suggestions. Crucially, during this time there were also plenty of breaks for rest and periods when ideas could incubate and gradually come to fruition.
   </p>
   <p>
    Taking breaks and getting a good night’s sleep aren’t signs of laziness. In fact, they’re an essential part of generating innovative ideas.
   </p>
   <p>
    Creative minds such as Steve Jobs and Mark Zuckerberg are well-known for advocating the use of breaks and making time for energizing yet peaceful activities like long walks.
   </p>
   <p>
    Especially helpful are exercise breaks: In 2014, Stanford psychologist Marily Oppezzo found that people who walked on a treadmill during their break could increase creativity by up to 60 percent, compared to those who sat down.
   </p>
   <p>
    Importantly, Oppezzo found that this creativity boost could last several hours, long after the person resumed their seat. In other words, your work can benefit from hours of increased creativity after just a 30-minute walk.
   </p>
   <p>
    Similar benefits for innovative thinking come from getting restorative sleep.
   </p>
   <p>
    In 2004, psychologist Ulrich Wagner, from the University of Lübeck, gave participants a particularly tricky task involving a list of numbers where they had to replace some digits with other ones. Some participants were given this task in the morning, with no break for sleep, while others were given the task in the evening and could finish the next morning after a full night’s sleep.
   </p>
   <p>
    Now, the thing about this task was that it had a quick and innovative solution that wasn’t readily apparent to any of the participants. But what’s remarkable is that 60 percent of those who were able to return to the task after sleeping were able to deduce this innovative solution, while only 23 percent of the other participants were able to figure it out.
   </p>
   <p>
    It’s no wonder that many of the world’s leading companies, such as Google and Nike, are now encouraging their employees to take naps.
   </p>
   <p>
    So, the next time you have to solve a problem, you might try “sleeping on it,” as you may find a better solution in the morning.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5a34b6cee0700081f0118" data-chapterno="3">
  <h1>
   For success, it is important to cultivate a positive outlook and to find heroes to worship.
  </h1>
  <div class="chapter__content">
   <p>
    Most of the people on the Apollo 11 team didn’t come from privileged or well-to-do backgrounds. In fact, you could safely say that most of them had to overcome some form of adversity to reach their position on the team.
   </p>
   <p>
    This triumph over hardship had a beneficial effect since it instilled a belief that it is possible to achieve even the most ambitious of goals – such as blasting some astronauts into outer space and getting two of them to walk on the moon. A positive mind-set was a must among those on the Apollo 11 mission, as there was no shortage of challenges to overcome.
   </p>
   <p>
    So, no matter what you want to do in life, it’s important to maintain a positive outlook. This isn’t an outlook that will occur automatically – it must be cultivated.
   </p>
   <p>
    For this to happen, you should remember the times you performed well or accomplished something, whether it was a great test result or a successful project. Then, figure out what you did that led to this result and try to keep this positive result replaying in your mind as long as possible – as if it were a slow-motion replay during a sports telecast.
   </p>
   <p>
    To keep this mental replay going, it’s helpful to have some sort of visual cue, such as a card, photo or a memento from the event, placed somewhere you’re sure to see it every day, like on your bedside table. Over time, you’ll accumulate a variety of these positive events, and your positive outlook will naturally take root.
   </p>
   <p>
    Another useful tip for success is to have strong role models to look up to and keep as a living reminder that the extraordinary can be achieved. Your sense of optimism doesn’t have to come exclusively from your own experiences. There’s a rich history of other people who’ve accomplished amazing feats, and they should also serve as proof that the sky’s the limit for achievements.
   </p>
   <p>
    So find your own personal hero and keep them in mind when the going gets tough. Helen Keller is a good example: Born in 1888, Keller succumbed to an illness that took both her eyesight and hearing. Yet Keller learned how to communicate in other ways and eventually became the first deaf-blind person to obtain a Bachelor of Arts degree.
   </p>
   <p>
    Keller also toured the United States and became a leading voice fighting for the rights of women and the poor, proving that even incredible adversity is no match for a strong will.
   </p>
  </div>
 </div>
 <div class="chapter supplement" data-chapterid="5cb5a34b6cee0700081f0118" data-chapterno="3">
  <h1>
  </h1>
  <div class="chapter__content">
   <p>
    <em>
     “Optimism is the faith that leads to achievement. Nothing can be done without hope and confidence.”
    </em>
    – Helen Keller
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5a35f6cee070007006807" data-chapterno="4">
  <h1>
   For success, it is important to have a growth mind-set, especially when dealing with failures.
  </h1>
  <div class="chapter__content">
   <p>
    If you had a bad math teacher early on, you may have struggled to learn and ended up with the idea that you’re no good at the subject. And if you were told that someone is a librarian, maybe you thought to yourself that they’re probably irrevocably introverted, right?
   </p>
   <p>
    Assumptions like these are common, but they’re also limiting and prejudicial. It’s better to have a mind-set that’s the opposite of limiting – the next quality of someone who shoots for the moon: a
    <em>
     growth mind-set
    </em>
    .
   </p>
   <p>
    When you have a growth mind-set, you don’t believe that anyone’s current situation is permanent. You believe that you and everyone else can change and improve and that a person’s abilities are not set in stone. Naturally, this is the kind of mind-set that encourages success.
   </p>
   <p>
    In the 1980s, Stanford psychologist Carol Dweck coined the term growth mind-set as well as
    <em>
     fixed mind-set
    </em>
    , which describes the belief that someone’s abilities
    <em>
     are
    </em>
    set in stone.
   </p>
   <p>
    In 2007, Dweck proved the effect of these different mind-sets in a two-year study where she observed hundreds of high school students who were part of a difficult math program. At the beginning of the study, Dweck identified which students had a fixed mind-set and which had a growth mind-set. After a few months, it was apparent that the students with a growth mind-set were outperforming their fixed-minded peers, and this discrepancy only widened as the years went on.
   </p>
   <p>
    In looking at what exactly causes this discrepancy, Dweck saw that those with a growth mind-set had the ability to recover from failures. More precisely, she recognized that because the growth-minded students didn’t see their intelligence level as fixed, they weren’t afraid of failure. Instead, they knew they could learn from failure and use it to improve, so they were far more willing to take on challenging mathematical problems and learn from them.
   </p>
   <p>
    The fixed-minded students, on the other hand, worried that an incorrect solution to the problem would be a confirmation of the fixed notion that they were mediocre at math and would never get better. This made them reluctant to even try.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5a3796cee0700081f0119" data-chapterno="5">
  <h1>
   To avoid procrastination, take things one step at a time and set yourself smart deadlines.
  </h1>
  <div class="chapter__content">
   <p>
    One of the flight controllers on the Apollo 11 mission was Jerry Bostick, and he had some well-known words of wisdom: just because you can’t do everything you want to do, doesn’t mean you should give up and do nothing.
   </p>
   <p>
    Of course, Bostick’s words apply to everyone and not just rocket scientists, since he was essentially reminding people not to procrastinate by waiting for the perfect scenario that might never arrive.
   </p>
   <p>
    A good way to avoid procrastination is to take things one step at a time.
   </p>
   <p>
    Let’s say it’s the start of a new year and you’d like to lose ten pounds. Of course, this isn’t an easy goal, and if you dwell on all the potential difficulties, you may give up before you even start. But if you set a goal of losing at least one pound every month, it may start to appear a more achievable target. You may not lose all ten pounds by summertime, but six pounds would be better than nothing. And who knows, once you start getting results, you may feel so good that you start shedding the pounds even faster!
   </p>
   <p>
    Now, let’s say you want to launch a software startup while still keeping the steady paycheck of your current job.
   </p>
   <p>
    Your ideal vision might be to get up and running within a month, but when you realize that this would require you to work nonstop for every waking hour of four full weeks, you may give up before a single line of code is written. However, if you show some flexibility and just stick to working on the weekends, there’s a good chance you’ll be launching sooner than you think.
   </p>
   <p>
    Another helpful method for avoiding procrastination is to set
    <em>
     smart deadlines
    </em>
    . That’s right; some deadlines are cleverer than others.
   </p>
   <p>
    In a 2014 study, economist Yanping Tu, of Florida University, gave participants a six-month deadline to open a bank account. One group had the six months between June and December, while the other group had the six months between July and January of the following year.
   </p>
   <p>
    Oddly enough, since the January deadline was in the following year, this group procrastinated more because they felt they had more time than they actually did. So, a smart deadline will take this into account and prevent needless procrastination by avoiding dates that spill over into the following year, month or even week.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5a3906cee070007006808" data-chapterno="6">
  <h1>
   To achieve your goals, you have to make tough decisions, so you should learn to embrace your fears.
  </h1>
  <div class="chapter__content">
   <p>
    Gerry Griffin was the lead flight director for the Apollo 12 mission, which was a notable mission for many reasons, not least that the rocket was struck by lightning moments after it took off on the afternoon of November 14, 1969.
   </p>
   <p>
    This unexpected development put Griffin in a tough spot because he was in charge of deciding whether the mission should proceed as planned or whether he should pull the plug before things got worse.
   </p>
   <p>
    The data visible in the control room was garbled due to the strike. Fortunately, the ground crew were still able to communicate with the astronauts and get them to flip a switch on their end that allowed the ship’s data to get back online. With this fix in place, mission control could now at least monitor the rocket.
   </p>
   <p>
    Obviously, a great deal of time, money and effort had gone into getting Apollo 12 prepared and launched, so pulling the plug would have felt like a tremendous waste. But then again, as one of Griffin’s trusted colleagues reminded him at that key moment, this time, there was no great need for them to land on the moon.
   </p>
   <p>
    So Griffin did what he was supposed to do, and after checking that everything was looking good, he decided that the mission could safely proceed as planned. This proved to be the right decision, as Apollo 12 gave NASA their second moon landing, and the astronauts returned safely to earth ten days later.
   </p>
   <p>
    Similarly, sometimes making decisions about your future requires you to acknowledge your fears. Fortunately, there are ways to practice and get better at this difficult fact of life.
   </p>
   <p>
    The more you do something, the easier it will get. Therefore, the more you do uncomfortable or scary things, the braver you’ll begin to feel as these things become less frightening. While you should never do anything reckless, routinely confronting your fears will make you better at responding well to a crisis.
   </p>
   <p>
    This is a good opportunity to consider what you feel frightened of – perhaps it’s public speaking, swimming, or talking to strangers at a party? So maybe it’s time to take a swimming class or volunteer to give a big presentation at work.
   </p>
   <p>
    When you emerge safe and sound from these experiences, you’ll find yourself becoming braver and more competent at making decisions, even in a crisis.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5a3a76cee0700081f011a" data-chapterno="7">
  <h1>
   Being well-prepared for major events is crucial, and identifying potential problems in advance helps.
  </h1>
  <div class="chapter__content">
   <p>
    While Apollo 11 is famous for its successful outcome, that doesn’t mean there weren’t any hiccups along the way.
   </p>
   <p>
    One memorable issue arose on July 20, 1969, as
    <em>
     Eagle
    </em>
    , the lunar module carrying Neil Armstrong and Buzz Aldrin, was approaching the moon’s surface. It was, of course, a major moment in the mission. And it was just as the approach was underway that the control room received the first of many alerts, with the code number 1202 popping up. What was happening? Were Neil and Buzz in danger?
   </p>
   <p>
    In moments like these, it pays to be well-prepared, which mission leader Jack Garman certainly was. He had a sheet with all alert codes within reach, so he could quickly confirm that 1202 meant the
    <em>
     Eagle
    </em>
    ’s computer was experiencing an overload. After all, it was attempting to calculate the remaining distance to the moon as well as the movements of the main shuttle as it continued to orbit the moon, and send information to the control room on earth. For a computer in 1969, that was asking a lot, and so now it was sending the alert, saving as much data as possible and restarting.
   </p>
   <p>
    Being prepared, Garman didn’t panic. He knew that the computer malfunction was temporary and wouldn’t interfere with the landing. So the mission proceeded as planned, and Neil Armstrong got to say his famous words, “The
    <em>
     Eagle
    </em>
    has landed.”
   </p>
   <p>
    To show grace under pressure and be as well-prepared as the Apollo 11 team, it’s wise to identify potential problems before launching your next big project.
   </p>
   <p>
    As a psychologist and decision-making specialist, Gary Klein has developed what he calls a
    <em>
     pre-mortem
    </em>
    , which is a way to prepare for high-pressure situations by imagining everything going wrong each step of the way. Then, at every step, you can examine the reasons behind each failure.
   </p>
   <p>
    Let’s say you’re organizing a fundraiser. One of the first problems may be that no one shows up! So why would that happen? Maybe the invites had the wrong date? Or maybe the directions to the venue were confusing?
   </p>
   <p>
    When you make a pre-mortem you can systematically go through all these potential pitfalls and make sure that you’ve done everything you can to prevent them from happening or quickly and calmly deal with them if they do arise.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5a3be6cee070007006809" data-chapterno="8">
  <h1>
   Being adaptable is important for achieving goals, and it also promotes happiness.
  </h1>
  <div class="chapter__content">
   <p>
    The computer overload alert wasn’t the only problem to arise when Neil Armstrong and Buzz Aldrin were about to touch down in their
    <em>
     Eagle
    </em>
    lunar module. As the
    <em>
     Eagle
    </em>
    was landing, one of the astronauts accidentally broke the button they would need to ignite the ascent engine of the lunar module and get them back to the orbiting spacecraft that would take them back home.
   </p>
   <p>
    Obviously, this was no small issue. Fortunately, Aldrin was quite adaptable and pretty good at thinking on his feet to find clever solutions. In this case, he thought of using the trusty felt-tip pen he kept in his pocket for jotting down notes. He knew the plastic pen wouldn’t conduct electricity, and it was just the right size to fit the opening where the button had broken off and activate the ignition.
   </p>
   <p>
    Sure enough, it did just that. So it’s not too much of a stretch to say that Buzz Aldrin’s pen, as well as his adaptability, saved them from being stranded on the moon.
   </p>
   <p>
    It also goes to show that even if you believe you’ve covered every possible pitfall, life will probably find a way to throw something unexpected your way. In fact, with any major project, it’s better to plan for something unexpected to happen because your success could very well depend on how you adapt and react – just as the success of Apollo 11 eventually depended on the resourcefulness of those astronauts.
   </p>
   <p>
    On the bright side, it turns out that being adaptable not only prevents failure, but it also has the added bonus of promoting happiness.
   </p>
   <p>
    In 2003, the British psychologist and management expert, Frank Bond, conducted a study where 400 employees were given questionnaires to find out how adaptable and flexible they were. They were asked how they responded to challenges at work, specifically whether they came up with multiple solutions or just tried to make one solution work each time.
   </p>
   <p>
    In the end, the study found that the more adaptable employees were not only more productive; they also reported being happier than their less adaptable peers.
   </p>
   <p>
    The men and women of the Apollo missions proved that it is possible to make the seemingly impossible a reality. And in doing so, they showed the world how anyone can make their dreams come true. With some focused effort, you can stay motivated, creative and courageous to take on the challenges life brings and not be afraid to dream big and shoot for the moon.
   </p>
  </div>
 </div>
 <div class="chapter chapter" data-chapterid="5cb5a3cf6cee0700081f011b" data-chapterno="9">
  <h1>
   Final summary
  </h1>
  <div class="chapter__content">
   <p>
    The key message in these blinks:
   </p>
   <p>
    <strong>
     Nothing is out of reach, and you too can achieve the seemingly impossible by learning from the Apollo teams that made the lunar missions a reality. Achieving great things is neither a miracle nor just a matter of luck. To attain your goals, try to find a deeper purpose to your work, take sufficient breaks, sleep on problems, work on your courage and prepare for everything, even the unexpected.
    </strong>
   </p>
   <p>
    Actionable advice:
   </p>
   <p>
    <strong>
     Create your own competition to boost your motivation.
    </strong>
   </p>
   <p>
    Competing is a great way to boost performance and motivation. So if you’re having trouble achieving some of your goals, see if you can’t make a competition out of it. For example, if you want to lose weight, you could turn it into a competition with your partner, to see who can lose the most. Or if you lack motivation at the gym, imagine that you’re competing with somebody you consider a rival. Your performance might just soar!
   </p>
   <p>
    <strong>
     Got feedback?
    </strong>
   </p>
   <p>
    We’d sure love to hear what you think about our content! Just drop an email to remember@blinkist.com with the title of this book as the subject line and share your thoughts!
   </p>
   <p>
    <strong>
     What to read next:
    </strong>
    <strong>
     <em>
      Rocket Men
     </em>
    </strong>
    <strong>
     , by Robert Kurson
    </strong>
   </p>
   <p>
    Apollo 11 may be the most celebrated mission in the Apollo legacy since it was the first to get an astronaut on the moon. But when it comes to the dramatic international tension of the Space Race between the USSR and the United States, the most pivotal NASA mission was Apollo 8.
   </p>
   <p>
    <em>
     Rocket Men
    </em>
    takes you behind the scenes of this risky mission and explains why it was such a make-or-break endeavor for the US space program. While Apollo 11 serves as the dramatic climax to the Space Race,
    <em>
     Rocket Men
    </em>
    puts you right in the middle of the running, when victory was still very much up for grabs.
   </p>
  </div>
 </div>
</article>
